function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

--去酒吧
function Door_GoBar()
    if(FLJ("KingBack")) then
        PRI()MM0()FAO(0)TRA("CS_bar2","E0092",28,11)
    else
        PRI()MM0()FAO(0)TRA("CS_bar","E0092",28,11)
    end
end